.scroll-to-top {
    background: rgba(0, 0, 0, .1);
    position: fixed;
    bottom: 80px;
    right: 13px;
    padding: 9px 20px 8px 20px;
    z-index: 999;
    box-shadow: 1px 1px 5px rgba(0,0,0,.1);
    aspect-ratio: 1/1;
    border-radius: 50%;
    transition: background ease-in-out .3s;
    }
.scroll-to-top:focus, .scroll-to-top:hover {
    background: rgba(106, 128, 67, .9);
    }

a.scroll-to-top {
    color: #ffffff;
    text-decoration: none;
    font-size: 1.5em;
    display: flex;
    justify-content: center;
    align-items: center;
}
a.scroll-to-top:focus, a.scroll-to-top:hover {
    color: #ffffff;
    text-decoration: none;
}
a.scroll-to-top:visited {
    border: none;
}